Bug 136480 - [as] Updated Assamese translations of WebKitGtk+
Summary: [as] Updated Assamese translations of WebKitGtk+
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-09-03 04:04 PDT by Nilamdyuti Goswami
Modified: 2014-09-16 10:27 PDT (History)
1 user (show)

See Also:


Attachments
Completely translated webkit.HEAD.as.po file (96.07 KB, text/x-gettext-translation)
2014-09-03 04:04 PDT, Nilamdyuti Goswami
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Nilamdyuti Goswami 2014-09-03 04:04:18 PDT
Created attachment 237558 [details]
Completely translated webkit.HEAD.as.po file

Hi Gustavo,

Can you please commit the attached .po file of WebKitGTK+ for Assamese language?

Regards,
Nilamdyuti Goswami
Comment 1 Nilamdyuti Goswami 2014-09-15 02:39:50 PDT
ping?
Comment 2 Gustavo Noronha (kov) 2014-09-16 10:27:15 PDT
Committed r173661: <http://trac.webkit.org/changeset/173661>